=== debian/control ===
Source: libpod-elemental-transformer-list-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Dominique Dumont <dod@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 12)
Build-Depends-Indep: libmoose-perl,
                     libnamespace-autoclean-perl,
                     libpod-elemental-perl,
                     libtest-differences-perl,
                     perl
Standards-Version: 3.9.8
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libpod-elemental-transformer-list-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libpod-elemental-transformer-list-perl.git
Homepage: https://metacpan.org/release/Pod-Elemental-Transformer-List

Package: libpod-elemental-transformer-list-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libmoose-perl,
         libnamespace-autoclean-perl,
         libpod-elemental-perl
Description: module to transform :list regions into =over/=back
 Pod::Elemental::Transformer::List module provides a way to write lists
 in Pod in an easier way than usual =over/=item/back section.
 .
 In your Pod document, you must add a =for declaration and then the list
 items prefixed with '*'
