## libpod-elemental-transformer-list-perl 0.102001

=== debian/changelog ===
libpod-elemental-transformer-list-perl (0.102001-2) unstable; urgency=medium

  * Team upload.
  * No-change upload for reproducible buildinfo

 -- Chris Hofstaedtler <zeha@debian.org>  Sun, 04 May 2025 14:23:33 +0200

libpod-elemental-transformer-list-perl (0.102001-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.102001.
  * Update years of upstream copyright.
  * Update upstream email address.
  * Add new test dependency: libtest-fatal-perl.
  * Declare compliance with Debian Policy 4.6.2.
  * Set Rules-Requires-Root: no.
  * Annotate test-only build dependencies with <!nocheck>.

 -- gregor herrmann <gregoa@debian.org>  Wed, 04 Jan 2023 19:51:34 +0100

libpod-elemental-transformer-list-perl (0.102000-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 19 Nov 2022 20:29:56 +0000
