=== debian/control ===
--- 
+++ 
@@ -4,16 +4,18 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper-compat (= 12)
-Build-Depends-Indep: libmoose-perl,
-                     libnamespace-autoclean-perl,
-                     libpod-elemental-perl,
-                     libtest-differences-perl,
+Build-Depends: debhelper-compat (= 13)
+Build-Depends-Indep: libmoose-perl <!nocheck>,
+                     libnamespace-autoclean-perl <!nocheck>,
+                     libpod-elemental-perl <!nocheck>,
+                     libtest-differences-perl <!nocheck>,
+                     libtest-fatal-perl <!nocheck>,
                      perl
-Standards-Version: 3.9.8
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libpod-elemental-transformer-list-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libpod-elemental-transformer-list-perl.git
 Homepage: https://metacpan.org/release/Pod-Elemental-Transformer-List
+Rules-Requires-Root: no
 
 Package: libpod-elemental-transformer-list-perl
 Architecture: all
